
.footertopbg {
    background-color: #C1C1C1;
    border-top: 2px solid #BFBBB6;
    height: 30px;
   
    min-width: 990px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}
.footop{font-size:12px;text-align:left;text-decoration:none;color:#968F85;text-align:left;width:910px;}
.footop a{color:#666666;text-decoration:none;}
.footerbg{background-color:#A6A58E;padding-top:15px;height:214px;background:url(../image/footer_bg.png) 0 0 repeat-x;width:100%; min-width:990px;}
.footer{font-size:12px;text-align:left;text-decoration:none;color:#999999;text-align:left;margin:0 auto;overflow:visible;width:910px;}
.footer_icon{float:left;height:auto;width:auto;}
.footer_icon{float:left;height:auto;width:auto;}
.footer_right{float:left;height:auto;width:800px;padding-left:25px; overflow:visible;}
.footer_cont{ width:843px; float:left;}
.footer_border{float:left;padding-left:25px;}
.footer_right a{color:#999999;text-decoration:none;line-height:25px;}
.footer_right a:hover{color:#FFF;text-decoration:underline;}
td.body div.footer{ width:auto;}

 
.footerlink {
    background-color: #EFEFEF;
    border-top: 2px solid #FFFFFF;
    height: 52px;
    min-width: 990px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
	margin-top:20px;
}
.fot {
    color: #968F85;
    font-size: 12px;
    text-align: left;
    text-decoration: none;
    width: 910px;
}
/*.footerlink {
    background-color: #EFEFEF;
    border-top: 2px solid #FFFFFF;
    height: 30px;
    margin-top: 40px;
   
    padding-bottom: 26px;
	
    padding-top: 10px;
    width: 100%;
	min-width:990px;
}*/

.footerlink h5 {
    color: #999999;
    float: left;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 28px;
    margin-top: 15px !important;
}
 
 .footerlink .socialicon ul{
 	list-style:none;
	float:left;
	margin: 0 2px 10px;
 }
  .footerlink .socialicon ul li{
 	list-style:none;
	float:left;
	height:40px;
	width:40px;
	 padding: 5px;
 }
 .socialicon li .facebook{ 
 	float:left;
 	background-image:url(../image/facebook1.png);
	width:40px;
	height:40px;
}
.socialicon li .facebook:hover{ 
 	float:left;
 	background-image:url(../image/facebook_h.png);
	width:40px;
	height:40px;
}
.socialicon li .twitter{ 
 	float:left;
 	background-image:url(../image/twitter1.png);
	width:40px;
	height:40px;
}
 .socialicon li .twitter:hover{ 
 	float:left;
 	background-image:url(../image/twitter_h.png);
	width:40px;
	height:40px;
}
 
 .socialicon li .linkdin{ 
 	float:left;
 	background-image:url(../image/linkin1.png);
	width:40px;
	height:40px;
}
 .socialicon li .linkdin:hover{ 
 	float:left;
 	background-image:url(../image/linkin_h.png);
	width:40px;
	height:40px;
}
 